function companyLinkClicked(){

    var args = {
        url : "https://maciejrogowski.com/"
    };
    adsk.fusionSendData('send', JSON.stringify(args));
}

function privacyPolicyLinkClicked(){

    var args = {
        url : "https://maciejrogowski.com/add-ins-privacy-policy/"
    };
    adsk.fusionSendData('send', JSON.stringify(args));
}

function helpLinkClicked(){

    var args = {
        url : "https://maciejrogowski.com/dowel-joint-help/"
    };
    adsk.fusionSendData('send', JSON.stringify(args));
}
